*,
*::before,
*::after {
  box-sizing: border-box;
  font-family: sans-serif;
}
.twitter {
  display: flex;
  width: 900px;
  margin: 0 auto;
}
.nav {
  position: fixed;
  display: inline-flex;
  flex-direction: column;
}
.svg {
  width: 30px;
  height: 30px;
  fill: #1da1f2;
}
.list {
  margin-top: 30px;
  margin-bottom: 30px;
  min-height: 350px;
  list-style: none;
  padding-left: 0;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
}
.list_item {
  font-size: 25px;
  font-weight: 700;
}

.item_link {
  text-decoration: none;
  color: #000;
}
.tweet_btn {
  text-decoration: none;
  color: #fff;
  background-color: #1da1f2;
  padding-left: 70px;
  padding-right: 70px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 30px;
  font-weight: 700;
}
.user_link_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
  text-decoration: none;
  margin-top: 20px;
}
.user_wrapper {
  display: inline-flex;
  flex-direction: column;
}
.user_pic {
  border-radius: 30px;
}
.user_name {
  font-size: 16px;
  color: #000;
  font-weight: 700;
  margin: 0;
  margin-bottom: 5px;
  letter-spacing: 2px;
}
.user_nickname {
  margin: 0;
  font-size: 12px;
  color: #8080809d;
}
.main_container {
  margin-left: 185px;
  display: block;
  width: 500px;
}
.home_title {
  font-size: 25px;
}
.tweet_pic {
  border-radius: 30px;
}
.make_tweet {
  max-width: 450px;
}
.tweet_confirm {
  display: inline-block;
  font-weight: 700;
  color: #fff;
  background-color: #1da1f2;
  padding: 15px;
  text-decoration: none;
  border-radius: 30px;
  margin-left: auto;
}
.tweet_confirm_wrapper {
  text-align: right;
}
.user_tweet_wrapper {
  margin-bottom: 30px;
}
.line {
  margin-top: 20px;
  background: #80808098;
}
.post_wrapper {
  border: 1px solid #80808098;
  max-width: 400px;
  max-height: 550px;
  margin-left: 30px;
  margin-top: 30px;
  background-image: url("../img/default-user-image.png");
  background-size: 45px 45px;
  background-repeat: no-repeat;
  background-position: 10px 30px;
}
.title_text {
  font-weight: 700;
  font-size: 14px;
  margin-left: 80px;
}
.body_text {
  margin-left: 20px;
  font-size: 18px;
}
.name_text {
  display: inline-block;
  text-decoration: none;
  color: #000;
  margin-top: 30px;
  margin-left: 80px;
  border-bottom: 1px solid transparent;
  font-weight: 700;
}
.name_text:hover {
  border-bottom: 1px solid #000;
}
.mail_text {
  display: inline-block;
  margin-left: 80px;
  font-size: 14px;
  text-decoration: none;
  color: #808080c4;
}
.close_btn {
  width: 25px;
  height: 25px;
}
.close_btn:after {
  display: inline-block;
  content: " \00d7";
}
.remove_btn_wrapper {
  float: right;
}
.change_btn_wrapper {
  text-align: right;
  margin-right: 5px;
  margin-bottom: 5px;
}
